** Changed in: sane-backends (Debian)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to sane-backends in Ubuntu.
https://bugs.launchpad.net/bugs/1738664

Title:
  package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to
  install/upgrade: trying to overwrite shared
  '/lib/udev/hwdb.d/20-sane.hwdb', which is different from other
  instances of package libsane1:i386

Status in dpkg package in Ubuntu:
  Invalid
Status in sane-backends package in Ubuntu:
  Fix Released
Status in sane-backends package in Debian:
  Fix Released

Bug description:
  ***********
  to get a workaround, try:

  sudo apt-get -o Dpkg::Options::="--force-overwrite" install
  --reinstall libsane1:i386 (or your real package name)

  ***************

  An error occured
  error:broken count>0

  ProblemType: Package
  DistroRelease: Ubuntu 17.10
  Package: libsane1 1.0.27-1~experimental2ubuntu2.1
  ProcVersionSignature: Ubuntu 4.13.0-19.22-generic 4.13.13
  Uname: Linux 4.13.0-19-generic x86_64
  NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
  ApportVersion: 2.20.7-0ubuntu3.6
  Architecture: amd64
  Date: Mon Dec 18 01:06:19 2017
  DuplicateSignature:
   package:libsane1:1.0.27-1~experimental2ubuntu2.1
   Unpacking libsane1:i386 (1.0.27-1~experimental2ubuntu2.1) ...
   dpkg: error processing archive 
/tmp/apt-dpkg-install-baiIM1/11-libsane1_1.0.27-1~experimental2ubuntu2.1_i386.deb
 (--unpack):
    trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', which is 
different from other instances of package libsane1:i386
  ErrorMessage: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
  InstallationDate: Installed on 2017-12-16 (1 days ago)
  InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Release amd64 (20171018)
  Python3Details: /usr/bin/python3.6, Python 3.6.3, python3-minimal, 
3.6.3-0ubuntu2
  PythonDetails: /usr/bin/python2.7, Python 2.7.14, python-minimal, 
2.7.14-2ubuntu1
  RelatedPackageVersions:
   dpkg 1.18.24ubuntu1
   apt  1.5.1
  SourcePackage: sane-backends
  Title: package libsane1 1.0.27-1~experimental2ubuntu2.1 failed to 
install/upgrade: trying to overwrite shared '/lib/udev/hwdb.d/20-sane.hwdb', 
which is different from other instances of package libsane1:i386
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1738664/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to